  @charset "utf-8";

#main div {
	clear: both;
	position: relative;
}

#main div h2 {
	left: 0;
	font-size: 22px;
}

#main div #gdaTop {
	position: absolute;
	top: 0;
	left: 150px;
	text-align: center;
	height: auto;
	background-color: #f2f2f2;
}

#main div #gdaTop a {
	position: relative;
    display:inline-block;
	font-size: 14px;
	line-height: 25px;
	color: #616161;
    padding:0 8px;
    z-index:2;
}

.addthis_sharing_toolbox {
	position: absolute !important;
	top: 8px !important;
	left: 640px !important;
	width: 90px;
	height: 18px;
	z-index: 3;
}

/* ----採用情報 - キャリア採用TOP---- */

/* ----パンくず---- */

#breadcrumb li:last-child {
	width: 80px;
}

#breadcrumb li:last-child a {
	width: 80px;
}

#careerMein h3 {
	position: relative;
	top: -3px;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 40px;
	display: inline-block;
	margin-bottom: 0px;
	padding: 17px 0px 15px 0px;
	width: 697px;
	z-index: 0;
	font-weight: bold;
}

/* --バナー-- */
.banner {
  margin-top: 30px;
}


/* --テーブル-- */

table {
	/*margin-bottom: 80px;*/
	width: 720px;
    margin-bottom: 30px;
}

table tr {
	font-size: 12px;
	border: 3px solid #fff;
}

table tr th {
	position: relative;
	width: 150px;
	padding: 17px 10px;
	background-color: #f8f9fb;
	border-right: 3px solid #fff;
	color: #333;
    line-height:170%;
}

table tr th::after {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	content: '';
	width: 170px;
	height: 1px;
	border-bottom: 1px solid #cfcfcf;
}

table tr td {
	position: relative;
	letter-spacing: 1px;
	line-height: 170%;
	padding: 17px;
}

table tr td::after {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	content: '';
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #cfcfcf;
}
table tr td .link {
  margin-top: 10px;
  text-align: right;
}

#careerMein ul li div {
}


#careerMein ul li p {
	position: relative;
	border-top: 2px solid #dfdfdf;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	padding: 15px 0px 0px 0px;
}

#careerMein li p::after {
	position: absolute;
	top: -2px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 2px;
	background-color: #f19716;
	border-right: 1px solid #fff;
}

#careerEntry a{
	width: 720px;
	height: 118px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#06bfe0+0,06bfe0+54,059fd6+100 */
	background: #06bfe0; /* Old browsers */
	background: -moz-linear-gradient(top,  #06bfe0 0%, #06bfe0 54%, #059fd6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #06bfe0 0%,#06bfe0 54%,#059fd6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #06bfe0 0%,#06bfe0 54%,#059fd6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06bfe0', endColorstr='#059fd6',GradientType=0 ); /* IE6-9 */
	display: block;
	text-align: center;
	font-size: 22px;
	letter-spacing: 1px;
	font-weight: bold;
	color: #ffffff;
	margin: 0px 0px 40px 0px;
}

#careerEntry a span {
	background-image: url(/wp/wp-content/themes/ios/recruit/career/img/ico_career_001.png);
	background-repeat: no-repeat;
	background-position: 670px 45px;
	width: 716px;
	height: 114px;
	display: block;
	position: relative;
	top:1px;
	line-height: 114px;
	margin: 1px 1px 1px 1px;
	border: 1px solid #ffffff;
}

.Housing_allowance {
	font-size: 10px;
}

/* ----エントリー受付（フォーム無し ver.）---- */

.notice{
    background:url(/wp/wp-content/themes/ios/recruit/career/img/line_bg01.gif) repeat;
    padding:20px;
    margin-bottom:30px;
}

.notice h3{
    text-align:center;
    background-color:#f19716;
    color:#fff;
    line-height:50px;
    border-bottom:1px solid #fff;
    font-size:20px;
}

.nContact {
	margin-bottom: 0;
	width: 100%;
}

.nContact tr {
	font-size: 12px;
	border: none;
}

.nContact tr th {
	position: relative;
	width: 150px;
	padding: 17px 10px;
	border-right: 1px solid #fff;
	color: #000;
    line-height:170%;
    background-color:rgba(241,151,52,0.3);
}

.nContact tr th::after {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	content: '';
	width: 170px;
	height: 1px;
	border-bottom: 1px solid #fff;
}

.nContact tr td {
	position: relative;
	letter-spacing: 1px;
	line-height: 170%;
	padding: 17px;
    background-color:rgba(241,151,52,0.2);
}

.nContact tr td::after {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	content: '';
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #fff;
}


/* ----ニュース---- */

#recruitNews {
	clear: both;
	width: 100%;
	height: 225px;
	margin: 0px auto 80px !important;
	padding-top: 5px;
	background-color: #f3f3f3;
}

#recruitNews div {
	float: left;
	width: 720px;
	margin: 0px 0px 51px 40px;
	background-color: #f3f3f3;
}

#recruitNews div div {
	width: 680px;
	height: 40px;
	margin: 0px 20px 17px 20px !important;
	padding: 0px;
	border-bottom: 1px solid #e5e5e5;
}

#recruitNews div:first-child {
	margin-left: 0px;
}

#recruitNews div h3 {
	float: left;
	font-size: 16px;
	line-height: 40px;
}

#recruitNews div div a {
	float: right;
	font-size: 12px;
	line-height: 17px;
	text-decoration: none;
	text-align: center;
	width: 47px;
	height: 17px;
	margin-top: 6px;
	padding: 3px 4px;
	background-color: #fff;
	border: 1px solid #b2b2b2;
	color: #333;
}

#recruitNews div ul {
	clear: both;
	list-style: none;
	width: 680px;
	height: 135px;
	margin: 0px 20px 0px 20px;
	padding: 0px;
}

#recruitNews div ul li {
	font-size: 11px;
	width: 680px;
	margin-bottom: 16px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #D3D3D3;
}

#recruitNews div ul li a {
	color: #000;
}

#recruitNews div ul li a span {
	margin-right: 15px;
	display: inline-block;
}

/*--タブメニュー--*/

#tabMenu {
  font-size: 14px;
  width: 720px;
  height: 60px;
  margin: 0px 0px 40px 0px;
  cursor: pointer;
  display: table;
}

#tabMenu ul li{
	/*募集要項タブが3つの場合のタブ幅*/
	width: 240px;
   /*
	募集要項タブが4つの場合のタブ幅
	width: 180px;
	*/
	height: 60px;
	display: table-cell;
	background: #f2f2f2;
	margin: 0px 1px 0px 0px;
	color: #333333;
	text-align: center;
    font-size: 13px;
    vertical-align: middle;
    line-height: 1.3;
    position: relative;
}

#tabMenu ul li.kyubo:before {
    content: "急募!";
    font-weight: 600;
    position: absolute;
    width: 35px;
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
    padding: 3px 10px;
    background-color: #ff0000;
    color: #fff;
    border: 1px solid #ff0000;
    box-shadow:3px 3px 6px -4px #9e9e9e,0px 0px 0px 1px #ffffff inset;
    -moz-box-shadow:3px 3px 6px -4px #9e9e9e,0px 0px 0px 1px #ffffff inset;
    -webkit-box-shadow:3px 3px 6px -4px #9e9e9e,0px 0px 0px 1px #ffffff inset;
}

#tabMenu ul li:last-child {
	margin: 0px;
}

#tabMenu ul li.select{
	color: #ffffff;
	background: #f19716;
}

/*#tabMenu ul{
    position: relative;
}*/

#tabMenu ul li.select:after {
	content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 9px 14px 0 14px;
	border-color: #f19716 transparent transparent transparent;
    bottom: -9px;
    right: 0;
    left: 0;
    margin: auto;
}

/*--タブコンテンツ--*/
.tabCont002,
.tabCont003,
.tabCont004,
.tabCont005 {
    display: none;
}

.padBlock {
    padding-left: 1em;
    display: block;
}

.indent {
    padding-left: 1em;
}

.extraLink{
    color: #ed7f1e;
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #ed7f1e;
    margin-top: 1em;
    font-weight: 600;
}


/*
****     SP     ***
**/
@media (max-width: 767px) {
	#main div h2 {
		font-size: 18px;
	}
	#main div #gdaTop {
		top: -2px;
    left: 117px;
	}
	#main div #gdaTop a {
		font-size: 12px;
	}
	.addthis_sharing_toolbox {
		right: 0!important;
		left: auto!important;
		width: 42px;
	}
	#main div {
		margin-bottom: 20px;
	}
	.type1 {
		margin-bottom: 20px;
	}
	.addthis_sharing_toolbox {
    top: -12px!important;
	}
	
	.career-main-img,
	.banner img {
		width: 100%;
		height: auto;
	}
	.banner {
		margin-top: 10px;
		margin-bottom: 0;
	}
	
	
	/* ---- 募集職種　タブ---- */
	#careerMein h3 {
		width: 100%;
		line-height: 1;
		padding: 0 0 5px;
		font-size: 16px;
	}
	#tabMenu ul li.select:after {
		display: none;
	}
	#tabMenu {
		width: 100%;
		height: auto;
		margin-bottom: 20px;
	}
	#tabMenu ul li {
		width: 50%;
		float: left;
		box-sizing: border-box;
		margin: 0;
		padding: 5px;
		height: 40px;
		line-height: 120%;
		border-bottom: 1px solid #fff;
	}
	/*
	募集職種のタブが4つの場合
	#tabMenu ul li:nth-child(3){
		line-height: 30px;
	}
	*/
	#tabMenu ul li:nth-child(odd) {
    border-right: 1px solid #fff;
	}
	
	/* ---- 募集要項---- */
	table {
		width: 100%;
	}
	table tr th {
		width: 30%;
		padding: 10px 5px;
		line-height: 150%;
	}
	table tr td {
		width: 70%;
		padding: 10px;
		line-height: 150%;
		letter-spacing: 0px;
	}

	.Housing_allowance {
		font-size: 12px;
	}	
	
	/* ---- お問い合わせはこちら---- */
	#main div.notice {
		padding: 10px;
		margin-bottom: 40px;
	}
	.notice h3 {
		font-size: 18px;
    padding: 10px;
		line-height: 1;
	}
	.nContact tr th {
		padding: 10px;
		width: 25%;
	}
	.nContact tr td {
		padding: 10px;
		width: 75%;
		line-height: 150%;
	}
	

	/* ---- キャリア向けのエントリーはこちら---- */
	#careerEntry a {
		width: 100%;
		height: auto;
		font-size: 20px;
	}
	#careerEntry a span {
		width: 100%;
		background-position: 95% 50%;
    padding: 20px 10px;
    box-sizing: border-box;
		line-height: 120%;
		height: auto;
	}
	
	
	/* ---- キャリア採用ニュース---- */
	#recruitNews {
		height: auto;
		margin: 0 0 40px!important;
		background-color: #fff;
		overflow: hidden;
	}
	#recruitNews div h3 {
		width: 100%;
    border-bottom: 2px solid #f19716;
		line-height: 1;
		padding-bottom: 5px;
	}
	#recruitNews div {
		width: 100%;
		margin: 0;
		background-color: #fff;
	}
	#recruitNews div div {
		width: 100%;
		margin: 0!important;
		height: auto;
		border-bottom: 0;
	}
	#recruitNews div ul {
		width: 100%;
		margin: 0;
		height: auto;
		padding: 20px 10px;
		box-sizing: border-box;
	}
	#recruitNews div ul li {
		width: 100%;
		font-size: 12px;
		margin-bottom: 15px	;
		padding-bottom: 0;
		border-bottom: 0;
	}
	#recruitNews div ul li:last-child {
		margin-bottom: 0;
	}
	
	#recruitNews .all-news {
		text-align: center;
	}
	#recruitNews .all-news a {
    float: none;
    font-size: 14px;
    line-height: 14px;
    margin-top: 0;
    background-color: #fff;
    border: 1px solid #b2b2b2;
    color: #333;
    padding: .5rem 2rem;
    display: inline-block;
		width: auto;
		height: auto;
	}
	#tabMenu ul li.kyubo:before {
    font-size: 8px;
    top: 10px;
    left: 5%;
    padding: 0 1px 1px;
    margin: 0;
		width: 25px;
	}
	#tabMenu li#tab2 {
		padding-left:20px;
	}
}